package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动条件类型
 *
 * @author liukang
 */
@Getter
public enum ActivityChargeRuleType {

    /**
     *活动条件 1.账号首充 2.累计充值 3.单笔充值
     */
    RULETYPE_1("1", "账号首充"),
    RULETYPE_2("2", "累计充值"),
    RULETYPE_3("3", "单笔充值");

    private final String code;
    private final String info;

    ActivityChargeRuleType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
